/*=======================================
  法人のお客様
=======================================*/

#company{
}

ul.top_menu_link{
	width					:	714px;
	margin					:	0;
	padding					:	0 0 10px 0;
	zoom					:	100%;
	/*\*//*/
	display					:	inline-table;
	/**/
}
ul.top_menu_link:after{
	content					:	"";
	clear					:	both;
	height					:	0;
	display					:	block;
	visibility				:	hidden;
}
ul.top_menu_link li{
	width			:	240px;
	float			:	left;
	list-style		:	none;
	margin			:	0 0 5px 0;
}
#company h3 {
	font-size		:	110%;
	line-height		:	1.2;
	background		:	url(../image/hback_1.gif) repeat-x;
	border			:	1px solid #aeaeae;
	margin			:	0 0 10px 0;
	padding			:	2px 2px 2px 10px;
	color			:	#333;
}
#company .buin h3 {
	border-top		:	none !important;
	border-right	:	none !important;
	border-left		:	none !important;
	border-bottom	:	1px solid #aeaeae;
}
/*=======================================
  スポーツ活動
=======================================*/
/*=== スポーツtop ===*/
.sports_topics{
	margin-top		:	15px;
}
.sports_topics table tr{
	background		: url(../image/line_dot.gif) repeat-x bottom;
}
.sports_topics table td{
	vertical-align	: top;
	padding: 0px 0px 10px 0px;
}
.sports_topics table img {
	margin: 4px 2px 0px 2px;
}
/*=== 部員紹・E===*/
#company .buin {
	height: 100%;
	border: 1px solid #AEAEAE;
	margin: 20px 0 0 0;
	padding: 0;

}

#company .buin p.part {
	margin: 0 0 3px 10px;
	padding: 0;
	font-weight: bold;
}

#company .buin_box_left {
	float: left;
	width: 110px;
	margin: 0;
	padding: 0;
}

#company .buin_box_left img {
	float: left;
	margin-left: 10px
}

#company .buin_box_right {
	float: left;
	width: 585px;
	margin: 0;
	padding: 0 0 0 5px;
}

#company .buin_box_right p.name {
	background: #EEEEEE;
	margin: 0;
	padding: 0 0 0 5px;
	font-weight: bold;
}

#company .buin_box_right dl {
	margin: 5px 0 10px 5px;
	padding: 0;
}

#company .buin_box_right dt {
	width: 100px;
	float: left;
	clear: both;
	margin: 0;
	padding: 0;
}

#company .buin_box_right dd {
	width: 470px;
	margin: 0 0 0 100px;
	padding: 0;
}

.bl {
	height: 10px;
	margin: 0 10px 10px 10px;
	padding: 0;

}

/*=== sports_menu ===*/
ul.sports_menu{
	border-top			:	1px solid #253495;
	padding				:	0 0 2px 0;
	margin				:	0;
}
ul.sports_menu li{
	list-style			:	none;
	margin				:	0;
	padding				:	0;
	width				:	190px;
	font-size: 0.1em;
}

* html ul.sports_menu li{
	list-style			:	none;
	margin				:	0;
	padding				:	0;
	width				:	190px;
	font-size: 1.0em;
}

*:first-child+html ul.sports_menu li{
	list-style			:	none;
	margin				:	0;
	padding				:	0;
	width				:	190px;
	font-size: 1.0em;
}

ul.sports_menu li a{
	font-size:1.0em;
}

* html ul.sports_menu li a{
	font-size:100em;
}

*:first-child+html ul.sports_menu li a{
	font-size:100em;
}

ul.sports_menu li a:link,ul.sports_menu li a:visited{
	display				:	block;
	background			:	#d0d2eb;
	padding-left		:	10px;
	border-right		:	1px solid #253495;
	border-bottom		:	1px solid #253495;
	border-left			:	1px solid #253495;
}
ul.sports_menu li a:hover{
	background			:	#fff;
}

ul.sports_menu li ul.sports_menu_02{
	border-right		:	1px solid #253495;
	border-bottom		:	1px solid #253495;
	border-left			:	1px solid #253495;
	padding-top			:	4px !important;
	padding-bottom		:	4px !important;
	background			:	#fff;
	margin				:	0;

}
ul.sports_menu li ul.sports_menu_02 li{
	width				:	auto;
	margin				:	0;
	padding				:	0;
	font-size			:10em;
}

ul.sports_menu li ul.sports_menu_02 li a{
	background			:	#fff url("../image/sports_menu_arrow.gif") no-repeat 11px 6px !important;
	padding-left		:	18px !important;
	padding-top			:	0;
	border				:	none 0 !important;
	font-size			:1.0em;
}

* html ul.sports_menu ul.sports_menu_02 li a{
	background			:	#fff url("../image/sports_menu_arrow.gif") no-repeat 11px 6px !important;
	padding-left		:	18px !important;
	padding-top			:	0;
	border				:	none 0 !important;
	font-size			:100em !important;
}

*:first-child+html ul.sports_menu ul.sports_menu_02 li a{
	background			:	#fff url("../image/sports_menu_arrow.gif") no-repeat 11px 6px !important;
	padding-left		:	18px !important;
	padding-top			:	0;
	border				:	none 0 !important;
	font-size			:100em !important;
}

/*=== 大会予・E===*/
table.spo_schedule_table{
	margin-top		:	13px;
	border-top		:	1px solid #aaa;
	border-left		:	1px solid #aaa;
}
table.spo_schedule_table th,table.spo_schedule_table td{
	border-right		:	1px solid #aaa;
	border-bottom		:	1px solid #aaa;
}
table.spo_schedule_table th.spo_schedule_th01{
	background			:	#253494;
	color				:	#fff;
	font-weight			:	bold;
	text-align			:	left;
	padding				:	3px 12px;
}
table.spo_schedule_table th.spo_schedule_th02{
	background			:	#d0d2eb;
	color				:	#333;
	font-weight			:	bold;
	text-align			:	center;
	padding				:	3px;
}
table.spo_schedule_table tr td{
	color				:	#333;
	text-align			:	center;
	padding				:	2px;
}
table.spo_schedule_table tr.tr_color td{
	background			:	#eee;
}
/*=== 大会・E・===*/
div.spo_b_box{
	margin						:	0;
	border-right				:	1px #ccc solid;
	border-bottom				:	1px #ccc solid;
	border-left					:	1px #ccc solid;
}
dl.spo_result_list{
	margin					:	0 !important;
	padding					:	10px !important;
}
dl.spo_result_list dt{
	padding-top				:	0;
	margin					:	0;
}
dl.spo_result_list dt strong{
	color					:	#000 !important;	
}
dl.spo_result_list dd{
	border-bottom			:	1px dotted #676767;
	padding-bottom			:	10px;
	margin					:	0 0 10px;
}



/*=======================================
  ニュース
=======================================*/

body.news ul , 
body.news li , 
body.news dl , 
body.news dt , 
body.news dd{
	margin					:	0;
	padding					:	0;
}

body.news li{
	list-style-type			:	none;
}

div.news_year{
	margin					:	0 0 6px 0;
}

div.news_year ul{
	float					:	right;
}

div.news_year ul li{
	float					:	left;
	display					:	inline;
	margin					:	0 8px 5px 0;
	padding					:	0 0 0 8px;
	font-weight				:	bold;
	line-height				:	1.0;
	border-left				:	1px solid #777;
}

div.news_year ul li a{
	font-weight				:	normal;
	line-height				:	1.0;
}

ul.news_list li{
	margin					:	0 0 6px 0;
	padding					:	0 0 3px 0 ;
	border-bottom			:	1px dotted #333;
}

ul.news_list li dl dt{
	float					:	left;
	width:600px;
	padding					:	0 0 0 16px;
	background				:	url(../image/news_brit.gif) 0 4px no-repeat;
}

ul.news_list li dl dd{
	float					:	right;
}

/*--ニュースバー RSS--*/
div#pagetitle{
	
	position:relative;
}
div#pagetitle h2 span{
    display: block;
    float: left;
    margin: 1px 15px;
    font-size: 1.4em;
    font-weight: bold;
    color: #253495;
}
div#pagetitle02{
	position: relative;
	background-image: url(../../company/society/image/title_bar.gif);
	height: 32px;
	width: 712px;
}
div#pagetitle02 h2{
	font-size: 18px;
	font-weight: bold;
	color: #FFF;
	padding-left: 12px;
	
}

div#toptitle03{
	position: relative;
	background-image: url(../../company/society/image/top_bar.gif);
	height: 30px;
	width: 712px;
}

div#toptitle03 h2 {
	font-size: 18px;
	font-weight: bold;
	color: #263594;
	padding-left: 12px;
}

ul.news_rss{
	margin:0;
	padding:0;
}

ul.news_rss li{
	list-style:none;
	font-size:0;
}

ul.news_rss li.nrss_toha{
	position:absolute;
	top:6px;
	left:598px;
}

ul.news_rss li.nrss_btn{
	position:absolute;
	top:6px;
	left:655px;
}

/*=======================================
  ニュース・E蝓璽痕
=======================================*/

ul.news_release_list li{
	margin					:	0 0 6px 0;
	padding					:	0 0 3px 0 ;
	border-bottom			:	1px dotted #333;
}

ul.news_release_list li dl dt{
	float					:	left;
	display					:	inline;
	margin					:	0 12px 0 0;
	padding					:	0 0 0 16px;
	background				:	url(../image/news_brit.gif) 0 4px no-repeat;
}

ul.news_release_list li dl dd{
	float					:	left;
	width					:	600px;
}

dl.newsdetails dl{
}

dl.newsdetails dt{
color:#333333;
font-weight:bold;
}

dl.newsdetails dd{
line-height:1.4em;
}

dl.newsdetails dd.day{
text-align:right;
margin-right:5px;
}
dl.newsdetails dd.day div.date-jp{
  float: right;
}
dl.newsdetails dd.detail-body{
  clear: both;
}

dl.newsdetails dd.name{
text-align:right;
margin-right:5px;
}

dl.newsdetails dd.info{
margin-top:20px;
padding-top:10px;
padding-bottom:10px;
margin-bottom:20px;
border-bottom:dotted 1px #999999;
border-top:dotted 1px #999999;
text-align:center;
font-weight:bold;
}

/*=======================================
  沿革
=======================================*/
#history{
}

#history ul{
list-style-type:none;
margin:0;
padding:0;
}

#history ul li{
clear:both;
margin:0;
padding:0;
}

#history dl{
margin:0;
padding:0;
}

#history dl dt{
display:inline;
width:110px;
text-align:right;
margin:0;
padding:0;
float:left;
font-weight:bold;
padding-right:10px;
}

#history dl dd{
display:inline;
width:590px;
float:left;
margin:0;
padding:0;
}

/*=======================================
会社概要
=======================================*/
#outline{
}

#outline ul{
list-style-type:none;
margin:0;
padding:0;
}

#outline ul li{
clear:both;
margin:0;
padding:0;
border-bottom:1px #aeaeae dotted;
}

#outline dl{
margin:0;
padding:0;
margin-left:20px;
}

#outline dl dt{
display:inline;
width:90px;
margin:10px 0;
padding:0;
float:left;
font-weight:bold;
padding-right:10px;
}

#outline dl dd{
display:inline;
width:530px;
float:left;
margin:10px 0;
padding:0;
}

/*=======================================
会社案・E
=======================================*/

#annai{
}

.annai_left{
float:left;
width:220px;
margin-top:30px;
}

.annai_right{
float:right;
width:450px;
margin-top:30px;
}

#annai ul{
list-style-type:none;
margin:0;
padding:0;
}

#annai ul li{
margin:10px;
padding:0 0 0 15px;
background:url(../image/brit_normal.gif) 0 8px no-repeat;
font-weight:bold;
font-size:110%;
}

/*=======================================
本社情・E
=======================================*/
.bg_gray_tb{
background-color:#aeaeae;
text-align:left;
}

.white_tb th{
background-color:#eee;
font-weight:bold;
color:#333;
text-align:center;
}

.white_tb th.left{
background-color:#fff;
color:#666;
}

.white_tb td{
font-weight:normal;
background-color:#fff;
}
p.place{
margin-left:15px !important;
}
p.tel{
margin-left:30px !important;
}

/*=======================================
ステッカーについて
=======================================*/
.sticker ul{
list-style-type:none;
}


.sticker ul li{
list-style-type:none;
}

.sticker ul li.info{
list-style-type:none;
text-align:center;
}

/*=======================================
主要関係会社
=======================================*/

#affiliates{
}

.affiliates_left{
float:left;
width:350px;
}

.affiliates_right{
float:right;
width:350px;
text-align:left;
}

#affiliates ul,#affiliates ul li{
list-style-type:none;
}

#affiliates ul.kodomo{
margin:0;
padding:0;
margin-left:20px;
}

/*=======================================
主な業務内容
=======================================*/

#workcontents{
margin:0;
padding:0;
}

#workcontents h4{
font-size: 90%;
}

#workcontents dl.wc_top{
width: 714px;
margin:0;
padding:0 0 15px 0;
}

#workcontents dl.wc_top dt{
width: 200px;
float: left;
margin:0;
padding:0;
}

#workcontents dl.wc_top dd{
width: 497px;
margin:0 0 0 205px;
padding:0px;
}

#workcontents dl.wc_service{
margin:0;
padding:0 0 15px 0;
}

#workcontents dl.wc_service dt{
width: 200px;
font-weight: bold;
text-align: center;
border: 1px solid #ccc;
margin:0 0 10px 0;
padding: 3px;
}

#workcontents dl.wc_service dd{
margin:0;
padding:0;
}

#workcontents dl.wc_service_sam{
margin:0;
padding:0 0 15px 0;
background: url(../../company/info/workcontents/image/wc_corporate_sam01.jpg) right no-repeat;

}

#workcontents dl.wc_service_sam dt{
width: 180px;
font-weight: bold;
text-align: center;
border: 1px solid #ccc;
margin:0 0 10px 0;
padding: 3px;
}

#workcontents dl.wc_service_sam dd{
width: 600px;
margin:0;
padding:0;
}

#workcontents p.wc_txt{
width: 600px;
}

#workcontents .bt{
margin-bottom: 20px;
} 

#workcontents dl.wc_service_sam02{
margin:0 0 0 10px;
padding:0 0 15px 0;
background: url(../../company/info/workcontents/image/wc_person_sam01.jpg) right no-repeat;
}

#workcontents dl.wc_service_sam03{
margin:0 0 0 10px;
padding:0 0 15px 0;
background: url(../../company/info/workcontents/image/wc_person_sam_alpha.jpg) right no-repeat;
}

#workcontents dl.wc_service_sam02 dt{
float: left;
clear: both;
width: 120px;
margin: 0;
padding: 3px;
}

#workcontents dl.wc_service_sam03 dt{
float: left;
clear: both;
width: 120px;
margin: 0;
padding: 3px;
}

#workcontents dl.wc_service_sam02 dd{
width: 430px;
margin:0 0 0 120px;
padding:0 0 0 7px;
}

#workcontents dl.wc_service_sam03 dd{
width: 430px;
margin:0 0 0 120px;
padding:0 0 0 7px;
}

#workcontents .wc_x7{
padding: 0 0 20px 20px;
margin: 0;
background: url(../../company/info/workcontents/image/wc_person_sam02.jpg) right no-repeat;

}
ul.wctoplist{
text-align:center;
list-style:none;
margin-top:20px;
}
ul.wctoplist li{
float:left;
list-style-type:none;
width:180px;
height:174px;
display:block;
}
ul.wctoplist li img{
vertical-align:top;
}

/*=======================================
情報セキュ・E謄４靄槓・妙
=======================================*/
div#isp ul.isp_list{
list-style:none;
margin:1em 0 0 0;
padding:0;
}

div#isp ul.isp_list li{
margin:0;
padding:0;
}

div#isp p.isp_text{
margin:0;
padding:0;
text-indent:1em;
}
/*=======================================
  ALSOKの取り組み
=======================================*/
#workon{
}

#workon ul{
list-style-type:none;
margin:0;
padding:0;
}

#workon ul li{
clear:both;
margin:0;
padding:0;
}

#workon p.front{
  text-indent: 1em;
}

#workon p.back{
  text-indent: -1em;
  padding-left: 2em;
}